/* modal */
.overlayer {
    color: #231815;
    position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    z-index: 99999;
    width:408px;
    max-height: 95%;
    overflow-y: scroll;
    box-sizing: border-box;
    /* background: none 0% 0% repeat scroll rgba(255,255,255,1); */
    padding: 1% 1%;
    display: none;
    border: 2px solid 000;
    /* z-index: 9999999; */
}

.overlayer.text-box p.text {
	margin-bottom: 3px;
	font-size: 13px;
	color: #333;
}
.overlayer h3 {
    font-weight: bold;
    font-size: 24px;
    color: #ff0000;
    text-align: center;
}
.overlayer h4 {
	font-weight: bold;
	margin-bottom: 2px;
	font-size: 12px;
}
/*.overlayer.text-box ul {
	list-style-type: decimal;
	margin-left: 2rem;
	margin-bottom: 15px;
	font-size: 12px;
}
.overlayer.text-box ul.item-list {
	list-style-type: none;
	margin-left: 1rem;
	text-indent: -1rem;
	padding-left: 1rem;
}*/
/*.overlayer.text-box ul {
	list-style-type: decimal;
	margin-left: 2rem;
	margin-bottom: 15px;
	font-size: 12px;
}*/

.modal {
    z-index: 9999;
    position: fixed;
    top: 0;
    width: 120%;
    height: 120%;
    display: none;
    background: rgba(0,0,0,0.7);
}
.modal-open{
	cursor: pointer;
}

.close-btn.messageBtn {
    position: absolute;
    right: -126px;
	top:44px;
    /* width: 108px; */
    /* top: -15px; */
}

#sale img {
    width: 30%;
}

.modalWrapper {
    text-align: left;
}

.modalWrapper ul{
	padding-left:20px;
}

.modalWrapper ul.saleLinks li {
    font-size: 15px;
	list-style-type:circle;
}

.modalWrapper ul.saleLinks li {
    margin-bottom: 1%;
}

.overlayer .saleWrapper {
    padding: 30% 16% 20%;
    color: #fff;
}


div#map.overlayer {
    width: 65%;
    left: 18%;
}

#map .close-btn.messageBtn {
    position: absolute;
    /* width: 108px; */
    /* top: -15px; */
    right: 2%;
    width: 100px;
    text-align: right;
}




@media screen and (max-width: 480px) {

.modalWrapper ul.saleLinks li {
    font-size: 16px;
}

.modalWrapper ul.saleLinks li {
    margin-bottom: 4%;
}

#sale img {
/*    width: 46%; 2018-04-03 */
}

.close-btn.messageBtn {
/*    text-align: right; 2018-04-03 */
	top: 40px;		/* 2018-04-03 */
	right: -100px;	/* 2018-04-03 */
}

.overlayer{
    color: #231815;
    position: fixed;
/*    left: 3%;	2018-04-03 */
    z-index: 99999999;
    width: 95%;
    max-height: 85%;
    overflow-y: scroll;
    box-sizing: border-box;
    /* background: none 0% 0% repeat scroll rgba(255,255,255,1); */
    padding: 1%;
    display: none;
    border: 2px solid 000;
    /* z-index: 9999999; */
/*    top: 10%;	2018-04-03 	*/
}

#map .close-btn.messageBtn {
    position: absolute;
    /* width: 108px; */
    /* top: -15px; */
    right: 2%;
    width: 55px;
    text-align: right;
    top: -5px;
}

.overlayer .saleWrapper {
/*    padding: 30% 30% 20%;	 2018-04-03 */
    padding: 30% 10% 20%; /* 2018-04-03 */
    color: #fff;
}

div#map.overlayer {
    width: 98%;
    left: 1%;
}

.modalWrapper ul.saleLinks {
	padding:0;
}

.modalWrapper ul.saleLinks li {
    font-size: 13px;
	list-style-type:none;
}


}

@media screen and (max-width: 440px) {
	.close-btn.messageBtn {
		right: -110px;	/* 2018-04-03 */
	}
}

@media screen and (max-width: 400px) {
	.overlayer .saleWrapper {
	    padding: 30% 5% 20%; /* 2018-04-03 */
	}
	.close-btn.messageBtn {
		right: -128px;	/* 2018-04-03 */
	}
}

@media screen and (max-width: 374px) {

.modalWrapper ul.saleLinks li {
    font-size: 14px;
}

.modalWrapper ul.saleLinks li {
    margin-bottom: 4%;
}

#sale img {
    width: 32%;
}
	.close-btn.messageBtn {
		right: -134px;	/* 2018-04-03 */
	}


}


